<style type="text/css">
  .ad-gallery .ad-forward, .ad-gallery .ad-back{
  top: 8px;
  }
.ad-gallery .ad-controls{display:inline;}
  .ad-slideshow-controls {
    display: none;
}
.ad-image {
  cursor: pointer;
}
  #gallery {
    padding: 30px 0px !important;
    
  }
  #gallery {
    background: #f2f2f2 !important;
    
}
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
  }
    #descriptions .ad-image-description {
      position: absolute;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
      }
	  .ad-gallery .ad-thumbs .ad-thumb-list {width:100% !important;}
	  

.reply-form-heading, #reply-form-details {
    clear: both;
    line-height: 1.7em;
    overflow: hidden;
    padding: 1em 1.2em;
}
.c-rounded-top-corners5 {
    border-radius: 5px 5px 0 0;
}
.c-off-white-bg {
    background: #f2f2f2 none repeat scroll 0 0;
}
.user-details .reply-form-heading .c-icon-my-profile {
    height: 1.5em;
    margin: 0.7em 0.7em 0 0;
    width: 1.5em;
}
.c-pull-left {
    float: left;
}
.c-icon {
    background-repeat: no-repeat;
    background-size: auto 100%;
    display: block;
    height: 40px;
    text-indent: -50000em;
    width: 40px;
}
.c-icon-my-profile {
background-image: url("https://housesittingtasmania.com.au/wp-content/themes/optimizer-child/images/user_icon.png");}
}
.c-icon-my-profile {
background-image: url("https://housesittingtasmania.com.au/wp-content/themes/optimizer-child/images/user_icon.png");}
}
.c-icon-my-profile {
background-image: url("https://housesittingtasmania.com.au/wp-content/themes/optimizer-child/images/user_icon.png");}
.reply-form-name {
    font-size: 24px !important;
    font-weight: bold;
    line-height: 1.1em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 234px;
}
.reply-form-since {
    color: #6c6d55;
}
.c-small {
    font-size: 0.9em;
}
.reply-form-heading, #reply-form-details {
    clear: both;
    line-height: 1.7em;
    overflow: hidden;
    padding: 1em 1.2em;
}
.c-rounded-bottom-corners5 {
    border-radius: 0 0 5px 5px;
}
.c-light-green-bg {
    background: #e5e5e5  none repeat scroll 0 0;
}
button.reply-form-send-message {
    height: 3em;
}
.reply-form button {
    display: block;
    font-size: 1.4em;
    height: 2.4em;
    margin: 0.5em 0;
    width: 100%;
}
.c-rounded-corners5 {
    border-radius: 5px;
}
.c-bold {
    font-weight: bold;
}
.c-green-button {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #6cb01b 0px, #488303 100%) repeat scroll 0 0;
    border: 0 none;
    color: #fff !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    padding: 0.45em 1em;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button, input {
    line-height: normal;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}
#reply-form-send-message .c-icon-speech-white {
    height: 30px;
    margin: 2px auto;
    width: 30px;
}
.reply-form-send-message span {
    font-size: 1.1em;
}
.c-pull-left {
    float: left;
}
.c-icon {
    background-repeat: no-repeat;
    background-size: auto 100%;
    display: block;
    height: 40px;
    text-indent: -50000em;
    width: 40px;
}
.c-icon-speech-white {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%20%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%20%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2250px%22%20height%3D%2250px%22%20viewBox%3D%220%200%2050%2050%22%20enable-background%3D%22new%200%200%2050%2050%22%20xml%3Aspace%3D%22preserve%22%3E%20%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23FFFFFF%22%20d%3D%22M18.46%2C7.738c10.003%2C0%2C15.649%2C5.511%2C15.649%2C12.61%20S28.464%2C32.926%2C18.46%2C32.926c-1.219%2C0-2.41-0.085-3.561-0.248c-4.657%2C5.8-11.82%2C4.071-11.82%2C4.071%20c5.187-2.419%2C4.863-5.901%2C3.941-6.434C2.948%2C27.957%2C0%2C24.368%2C0%2C20.348C0%2C13.249%2C8.457%2C7.738%2C18.46%2C7.738z%22%2F%3E%20%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23FFFFFF%22%20d%3D%22M21.422%2C35.996c2.643%2C1.842%2C5.896%2C3.107%2C10.212%2C3.107%20c1.219%2C0%2C2.41-0.335%2C3.561-0.498c4.657%2C5.8%2C12.267%2C2.964%2C12.267%2C2.964c-5.187-2.419-5.31-5.07-4.388-5.603%20C47.146%2C33.608%2C50%2C30.019%2C50%2C25.999c0-6.07-5.725-11.714-13.75-13.222c3.812%2C5.786%2C2.375%2C11.849%2C0.625%2C15.099%20C34.332%2C32.597%2C30%2C35.812%2C21.422%2C35.996z%22%2F%3E%20%3C%2Fsvg%3E");
}
.reply-form-send-message .text {
    
    padding: 0.35em 0 0 0.5em;
}
.reply-form-send-message span {
    font-size: 1.1em;
}
#reply-form-phone {
    box-sizing: border-box;
    float: left;
    font-size: 1em;
    font-weight: bold;
    padding: 0.5em 0.3em 0.3em;
    width: 100%;
}
#reply-form-phone .c-icon {
    float: left;
    height: 1.2em;
    margin: 0 0.5em 0 0;
    width: 1.2em;
}
.c-icon {
    background-repeat: no-repeat;
    background-size: auto 100%;
    display: block;
    height: 40px;
    text-indent: -50000em;
    width: 40px;
}
.c-icon-call-green {
    background-image: url("https://housesittingtasmania.com.au/wp-content/themes/optimizer-child/images/phone-icon.png"); margin: 4px !important;
}
.c-icon-call-green {
    background-image: url("https://housesittingtasmania.com.au/wp-content/themes/optimizer-child/images/phone-icon.png"); margin: 4px !important;
}
.c-pull-left {
    float: left;
}
.c-pull-right {
    float: right;
}
.c-pointer {
    cursor: pointer;
}
.c-underline {
    text-decoration: underline;
}
.c-small {
    font-size: 0.9em;
}
.c-unbold {
    font-weight: normal;
}
.c-dark-green {
    color: #468100;
}
img {
    border: 0 none;
}
.c-hide {
    display: none;
}
.ad-gallery {
    width: 100%;
}
.reply-form.user-details {
    background: #f2f2f2 none repeat scroll 0 0;
}
#reply-form li {
    border-bottom: 1px dotted;
}

.c-icon.c-icon-my-profile.c-pull-left {
    margin: 3px !important;
}
#reply-form li {
    border-bottom: 1px solid #d9d9d9;
	padding: 5px;
	 font-size: 14px;
}
#reply-form > ul {
    list-style: outside none none;
    padding: 0;
}
.c-dark-green {
    color: #05A099 !important;
}
.ad-phone.c-pull-left.c-icon-phone > div {
    font-size: 14px;
}

.detail{background:#f2f2f2;}
.decsription {
    font-size: 14px;
    padding: 5px;	
}
#reply-form li:last-child {
    border-bottom: medium none;
}
.heading {
    border-bottom: 1px solid #ccc;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px !important;
}
.fancybox-nav.fancybox-prev {
    outline: 0 none;
}
.fancybox-nav.fancybox-next {
    outline: 0 none;
}
.ad-slideshow-controls {
    display: none !important;
}
/*.page_head.hide_mob_headerimg {
    background: rgba(0, 0, 0, 0) url("https://housesittingtasmania.com.au/wp-content/uploads/2016/01/Cradle-Mountain-Anzac-Wknd-2014-78.png") no-repeat scroll 0 0 / 100% auto !important;
}*/

.ad-gallery .ad-thumbs li a img{max-width:120px;max-height:85px;}
.ad-gallery .ad-thumbs li a{outline: 0 none;}

.ad-nav{padding:6px 30px !important}
.ad-gallery .ad-back{left: 5px !important;}
.ad-gallery .ad-forward{right: 5px !important;}
.ad-gallery .ad-nav{background: #e5e5e5 !important;}

.ad-next{display:none !important;}
.ad-prev{display:none !important;}
.ad-gallery .ad-forward{ background: rgba(0, 0, 0, 0) url("https://housesittingtasmania.com.au/wp-content/themes/optimizer-child/images/ad_scroll_forward.png") no-repeat scroll 0 22px;}
.ad-gallery .ad-back{ background: rgba(0, 0, 0, 0) url("https://housesittingtasmania.com.au/wp-content/themes/optimizer-child/images/ad_scroll_back.png") no-repeat scroll 0 22px;}

  </style>